/*grand*/
@media screen and (min-width: 1060px) {
    .line-one-left-container {
        grid-row: 1 / 3;
        grid-column: 1;
        text-align: center;
        padding: 10px;
    }

    .line-one-rigth-container{
        grid-row: 2 / 4;
    }

    .line-two-left-container {
        grid-row: 3 / 6;
        text-align: center;
        padding: 10px;
        /*position: ;*/
    }

    .line-two-rigth-container {
        grid-row: 4/6;
    }

    .head-container {
        grid-column: 2 / 3;
        grid-row: 1;
        /*border-bottom: 1px solid black;*/
        text-align: center;
        padding-top: 20px;
        padding-left: 30px;
    }

    .info-container {
        margin-bottom: 50px;
    }

    div#cv {
        margin-left: auto;
        margin-right: auto;
        width: 92%;
        margin-top: 50px;
        margin-bottom: 70px;
        display: grid;
        grid-template-columns: 340px auto;
        grid-template-rows: 180px auto;
    }

    img#face {
        width: 190px;
        height: 240px;
        margin-top: 50px;
        margin-bottom: 50px;
        border: 1px solid black;
    }

    .title-rigth-container {
        padding-left: 100px;
    }

    .project-container {
        margin-left: 30px;
    }

    .loisir-grid-container {
        display: grid;
        grid-template-columns: repeat( 2, auto );
    }

    .loisir-grid-container p {
        margin: 10px;
    }

    .line-big {
        margin-left: 20px;
        margin-right: 20px;
        border: 1px solid black;
    }
}

/*petit*/
@media screen and (max-width: 1059px) {
    div#cv {
        margin-left: auto;
        margin-right: auto;
        width: 92%;
        margin-top: 50px;
        margin-bottom: 50px;
        text-align: center;
    }

    .project-container {
        text-align: center;
    }

    .title-rigth-container {
        padding-left: 60px;
    }

    .info-container {
        padding-bottom: 50px;
    }

    img#face {
        width: 190px;
        height: 240px;
        margin-top: 20px;
        margin-bottom: 20px;
        border: 1px solid black;
    }
}

.line {
    margin-left: 20px;
    margin-right: 20px;
    border: 1px solid black;
}


.line-one-left-container {
    background-color: rgb(126, 133, 126);
    padding: 10px;
}

.line-two-left-container {
    background-color: rgb(126, 133, 126);
    padding: 10px;
}

h3 {
    text-decoration: underline;
}

h4 {
    text-decoration: underline;
    margin-bottom: 8px;
}

ul {
    margin-top: 11px;
}

ul h4 {
    text-decoration: none;
    margin-top: 12px;
}

.title-rigth {
    text-align: left;
    text-decoration: none;

}

.title-rigth-container {
    border-bottom: 2px solid red;
    text-align: center;
}

.desc-project {
    margin: 0;
}

.botton-link {
    border-radius: 20px;
    padding-left: 30px;
    padding-right: 40px;
}

.botton-link:hover {
    background-color: rgb(104, 104, 104);
}

.botton-link-certif {
    border-radius: 20px;
    padding: 6px;
}

.botton-link-certif:hover {
    background-color: rgb(104, 104, 104);
}

.botton-link-certif-container {
    margin: 20px;
    margin-top: 0px;
    margin-bottom: 18px;
}

.delete-margin {
    margin: 0px;
    padding: 0px;
}

.headline h5, .headline p, .headline div {
    display: inline;
    vertical-align: top;
    font-size: 16px;
    line-height: 30px;    
}

h5 {
    vertical-align: top;
    font-size: 16px;
    line-height: 28px;   
    margin: 0;
}

#noMargin {
    margin: 0;
}